parameters:
    visualm.tag_manager.admin_list.meta_tag_set.class: 'VisualM\TagManagerBundle\AdminList\MetaTagSetAdminList'
    
services:

    visualm.tag_manager.admin_list.meta_tag_set:
        class: '%visualm.tag_manager.admin_list.meta_tag_set.class%'
        scope: prototype
        arguments:
            - '@request'
            - '@visualm.tag_manager.manager.meta_tag_set'
            - '@translator'
            - '@security.context'
